-- Customer specific once-script DJIN2.
--
-- (c) 2015 Facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN2.lst
SET DEFINE OFF

UPDATE prs_afdeling
   SET prs_bedrijf_key = NULL, prs_afdeling_parentkey = 221
 WHERE prs_afdeling_parentkey IS NULL AND prs_afdeling_key NOT IN (1, 221);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@djin.sql
